Felkod 30053-4 eller 30053-39 när du installerar ett språkpaket

De här felkoderna kan visas om du försöker installera ett språkpaket för Office och inte har rätt version av Office installerat. Du måste installera Office innan du installerar språkpaketet.

Något gick fel, felmeddelande 30053

Om din Office-version är en del av en volymlicens finns mer information i Installera ett språkpaket för en volymlicensversion av Microsoft Office 2016.

Installera rätt språkpaket för den version av Office som du använder

  1. Kontrollera vilken version av Office du har. I artikeln Vilken version av Office använder jag? finns information om hur du gör det.

  2. I tabellen nedan ser du vilket språkpaket som ska användas med de olika versionerna av Office.

    Office-version

    Språkpaket

    Office 2016

    Language Accessory Pack för Office 2016

    Office 2013

    Språkalternativ för Office 2013

Installera ett språkpaket för en volymlicensversion av Microsoft Office 2016

Om du använder en volymlicensversion av Microsoft Office 2016 kan du ladda ned en ISO-avbildning av språkpaketen, språkgränssnittspaketen och språkverktygen från Volume Licensing Service Center (VLSC). Kontakta administratören om du vill ha mer information.

Mer information om Office 2016-språkpaket finns i Anpassade språkinställningar för Office 2016.

Utöka dina kunskaper
Utforska utbildning
Få nya funktioner först
Anslut till Office Insiders

Hade du nytta av den här informationen?

Tack för din feedback!

Tack för din feedback! Det låter som att det kan vara bra att koppla dig till en av våra Office-supportrepresentanter.

×